@charset "utf-8";
/* CSS Document */
#slideshow-area, #slideshow-scroller {
	width: 180px;
	height: 200px;
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slideshow-area {
  border: 1px solid #000;
}

#slideshow-holder {
	height: 200px;
}

#slideshow-previous, #slideshow-next {
	width: 20px;
	height: 20px;
	position: absolute;
	background: 
    transparent 
    url("/sites/default/files/467/images/arrow_left.png") 
    no-repeat 50% 50%;
	top: 225px;
	display: none;
	cursor: pointer;
	cursor: hand;
}

#slideshow-next {
	display: block;
	top: 225px;
	right: 0;
	background-color: transparent;
	background-image: url(/sites/default/files/467/images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

.slideshow-content {
  float: left;
}
.footer {
	float: right;
	height: 120px;
	width: 986px;
	background-color: #333333;
}
